.text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: normal;
	color: #333333;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20pt;
	color: #996600;
	font-weight: bold;
	background-position: left;


}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	color: #996600;
	font-weight: bold;
	line-height: normal;


}
hr {
	color: #990000;
}
.textsmall {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
}
a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #003366;
	text-decoration: none;
}
a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #996600;
	text-decoration: underline;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	color: #996600;
	font-weight: bold;

}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	color: #333333;
}
